body {
  margin-top:1ex; margin-bottom:1ex; margin-left:4ex; color:black;
  background:white;
  font-family:"Trebuchet MS",Tahoma,Arial,Verdana,Helvetica,sans-serif;
}

table ul  { margin-bottom:0pt }

h1, h2, h3, h4, h5, h6, th { color = darkblue }

h1   { border-top:solid 5pt; font-size:300% }
h2   { margin-top:20pt; margin-left:0ex; font-style:italic; border-top:solid 1pt }
h3   { margin-top:20pt; font-style:italic; font-size:140% }
h4   { margin-top:20pt; font-style:italic; font-size:180% }
code { color:purple }

td { background:#EEEEEE }
th { text-align:right; font-weight:bold; font-style:italic;
     vertical-align:top; white-space:nowrap; border-top: solid 1pt
   }

a:hover { color:black; background:yellow }

.name      { text-align: left }
.pfooter   { margin-top:4ex; border-top:thin solid; margin-left=-3ex }
.pheader   { font-style:normal; margin-top:0; margin-left:-3ex; margin-bottom:4ex }
.stdhead   { background:#804080; color:#FFFFBF }
.sbemu th  { border-left:solid 1pt; border-right:solid 1pt; text-align:left }

